/* Unchanged */

.panel_button {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	left: 10px;
	width: 100px;
	height: 22px;
	background: url(images/panel_button.gif);
	z-index: 20;
	cursor: pointer;
}
.panel_button img {
	position: relative;
	top: 10px;
	border: none;
}
.panel_button a {
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	top: 2px;
	left: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.panel_button a:hover {
	color: #f42602;
	background: url(images/red_arrow.gif) no-repeat 78px 3px;
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	text-align: left;
}
#toppanel {

	position: absolute;
	width: 100px;
	left: 30px;
	z-index: 25;
	text-align: left;

}
#panel {
	width: 387px;
	position: relative;
	top: 0px;
	height: 0px;
	left: 10px;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
	overflow: hidden;
	text-align: left;
}
#panel_contents {
	background: #000;
	height: 100%;
	width: 390px;
	position: absolute;
	z-index: -1;
}
#panel h1 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	line-height: 16px;
	left: 5px;
	right: 5px;
	position: absolute;
	top: 10px;
}
#panel h2 {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 14px;
	font-size: 12px;
	font-weight: normal;
	top: 30px;
	left: 5px;
	right: 5px;
	position: absolute;
}
#panel h2 a {
	font-size: 12px;
	color: #efefef;
	font-weight: bold;
}
#panel h2 a:hover {
	font-size: 12px;
	color: #fff;
	background-color: #f42602;
	font-weight: bold;
}